html, body{
    height:100%;
}
body{
line-height: normal !important; 
font-size:14px;
margin:0px;
padding:0px;  
color:#000000;
font-weight: normal;
background: #f8fefff6;
/*background:#ffffff url(/inc/img/bg_cuadrado.png);*/
}
*{
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Inter", Arial, sans-serif;
  overflow-wrap: break-word;
}
h1, h2, h3, h4, h5, h6{ 
    font-family: "Inter", Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
}
h3{
    color:#000;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;  
    font-size:22px; 
}
.font-light {
    font-family: "Inter", Arial, sans-serif;
    font-weight: 300;
    font-style: normal;
}
  
.font-regular {
    font-family: "Inter", Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
}
  
.font-light-italic {
    font-family: "Inter", Arial, sans-serif;
    font-weight: 300;
    font-style: italic;
}
  
.font-regular-italic {
    font-family: "Inter", Arial, sans-serif;
    font-weight: 400;
    font-style: italic;
}
strong{
    font-weight:bold;
}
input, select, textarea{
    border:solid 1px #cccccc;
}
::placeholder {
    color: #000000;
    opacity: 0.5;
  }
 ::-ms-input-placeholder { /* Edge 12-18 */
  color: #000000;
    opacity: 0.5;
}
.inputtext2{
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    padding:10px;
    background:#ffffff ;
    width:100%;
}
.inputtext2:focus{ 
    background:#ffffff;
}

.bodycontent{
    min-height:100%;
    /*background:#fdfdfd;*/
 /*   background:#f5f8fa;*/
 /*background:#fafbfc;*/
 /*background:#f5f8fa;*/
}
*:focus{
    outline: none;
}
p{
     
}
a, img{
    border:0px;
}
.input1 {
    border:solid 1px #9e9e9e; 
    padding:10px 10px; 
    width:100%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color:#888;
}
.input1:focus, .input1[type]:focus {
    border:solid 1px #454545;
    outline: 0 none;
}
.input2{
    border:solid 0px red; 
    background:#2B6EB5; 
    padding:13px 20px; 
    color:#fff;
    cursor:pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width:100%;
}
.input2:hover{ 
    background:#5291d6; 
}
.propiedad{
    padding:3px 2px 3px 0px;
    
}
.divlinks a{
    color:#0080ff;
}
.menu1{
    color:#000000;
    font-size:12px;
    font-weight:bold; 
    padding:10px 0px 0px 0px;
    text-decoration:none;
}
.menu1:hover{
    color:#2e99f1; 
}
.menu1-2{
    color:#ffffff;
    font-size:12px;
    font-weight:bold; 
    padding:10px 0px 0px 0px;
}
.menu1-2:hover{
    color:#2e99f1; 
}
.bgcolor1{
    /*background:#E5F0FA;*/ 
}

.responsiveimg{
    max-width:100%;
    width:auto;
    height:auto;
}
.widthcontent{
    max-width:950px; 
    margin:0px auto;
} 
.rowdiv{  
    display:flex;
    flex-wrap:wrap;
}
.sticky {
    position: -webkit-sticky !important;  
    position: sticky !important; 
    top: -6px;
    align-self: flex-start;
    height: auto;
}
.sticky_prod {
    position: -webkit-sticky !important;  
    position: sticky !important; 
    top: 70px;
    align-self: flex-start;
    height: auto;
    z-index: 10000;
}
.containerdivinterblock1left{ 
    width:50%; 
    padding:20px;
    float:left;
}
.containerdivinterblock2left{ 
    width:50%; 
    padding:10px;
    float:left;
}
.containerdivinterblock1{ 
    width:50%;
    padding:10px 10px 10px 10px;
}
.containerdivinterblock{ 
    width:100%; 
    padding:10px 10px;
}
.paddingpost{
    padding:0px 10px 0px 10px;
    width:100%; 
}
.paddingpostcom{
    padding:5px 10px 5px 10px;
    width:100%; 
}
.width100{ 
    width:100%;
}
.containerdivinterblock2{ 
    width:100%;
    max-width:100%; 
    margin:0px auto;
    font-size:14px; 
    background:#ffffff;
}
.divcdb2i1{
    width:100%;
    padding: 0.5rem 1.25rem;
} 
.divcdb2i12{ 
    padding:12px;
    margin:0px 0px 0px 63px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    position:relative;
    background:#f7f6f6;
    border:solid 1px #e9e9e9;
    z-index:10;
} 
.containerdivinterblock2-p{ 
    width:100%;
    max-width:500px; 
    margin:0px auto;
    padding:20px;
    font-size:14px; 
    background:#ffffff;
}
.containerdivinterblock2-2{ 
    float:left;
    width:100%;
    max-width:33.33%; 
    padding:10px;
    font-size:14px; 
    background:#ffffff;
}
.border-radius-div{
    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/
}
.paddinggallery{
    padding:10px;
    width:33.33%;
    float:left;
}
.divservicex2{
    width: 50%;
}
.divservices{
    padding:0px 0px 0px 0px;
    overflow:hidden;
}
.divcatarticles{
    padding:10px 10px 10px 10px;
    overflow:hidden;
    width:25%;
    float:left;
    border:solid 0px red;
    cursor: pointer;
}
.divarticles{
    padding:0px 0px 0px 0px;
    overflow:hidden;
    width:25%;
    float:left;
    border:solid 0px red;
    cursor: pointer;
} 
.contentservices{
    padding:15px 0px 0px 0px;
    margin:0px 10px 0px 140px; 
}

.servicestitle{
    font-size:18px;
    font-weight:bold;
}
.articlestitle{
    font-size:12px; 
}
.servicesdescription{
    font-size:12px; 
}
.articlesdescription{
    font-size:12px; 
}
.servicesdescription p{
    margin:0px 0px 12px 0px; 
    padding:0px;
}
.articlesdescription p{
    margin:0px 0px 12px 0px; 
    padding:0px;
}
.deshometitleser p{
    margin:0px 0px 12px 0px; 
    padding:0px;
}
.paddingservices{
    padding:10px;
    width:140px;
    float:left;
}
.paddingcatarticles{
     
}
.paddingarticles{
    padding:10px 10px 10px 10px; 
}


.containerdivinterblock3{ 
    width:100%;  
    font-size:14px;
    background:#ffffff;
}
 
.divgall3-2{
    padding:5px 0px 0px 0px; 
    font-weight:bold;
}
.divgall3-2::first-letter {
    text-transform: uppercase;
}
.divposttit::first-letter {
    text-transform: uppercase;
}
.divposttext::first-letter {
    text-transform: uppercase;
}
.firstletterall::first-letter {
    text-transform: uppercase !important;
}
.paddingdonat{
    padding:7px 20px;
    width:100%;
}
.containerdivinterblock4{ 
    width:100%;  
    margin:0px auto; 
    font-size:14px;
    border:solid 0px #b4b9c2;
    background:#ffffff;
}  
.divintplugin {
    padding:0px  0px; 
} 
.divintpluginborder{
    border:solid 0px #d8d8d8;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.divcp {
    padding: 0px; 
    font-size:14px; 
}
.shadowmini{
    /*
    box-shadow: rgb(204, 204, 204) 0px 1px 4px 0px;
    -webkit-box-shadow: rgb(204, 204, 204) 0px 1px 4px 0px;
    -moz-box-shadow: rgb(204, 204, 204) 0px 1px 4px 0px;
    */
}
.divtopprin{
    padding:0px 0px 0px 0px;
    /*background:#093a8e url(/inc/img/bgredtitlebox.png) right center no-repeat; /*#000c7b lateral*/
    /*background:#1266f1 url(/inc/img/bgredtitlebox.png) right center no-repeat; /*#000c7b lateral*/
    /*-webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;*/
    margin:0px 0px 0px 0px;
    /*background:#f9fafd;*/
    border-bottom:solid 1px #e6f1ff;
    border-radius: 0.375rem 0.375rem 0 0;
}
/*.divtop{  
    / *border:solid 1px #dfdfdf; 
    border-top:solid 1px #c5c5c5; * /  
    padding:16px 15px 14px 15px;   
    / *background: #fff url(/inc/img/29.png) repeat-x top center; * /
    / *background:#03a4ed;* /
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    color:#000000;
    border:solid 1px #000000;
    border-left: solid 8px #000000;
    background:  url(/inc/img/bg-titles-blue.png) repeat-x bottom center;
}*/
.divtop{  
    /*border:solid 1px #dfdfdf; 
    border-top:solid 1px #c5c5c5; */  
    padding:0.6rem 1.25rem 0.8rem 1.25rem; 
    margin:0px 0px 0px 0px;  
    /*background: #fff url(/inc/img/29.png) repeat-x top center; */
    /*background:#03a4ed;*/
    /*-webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;*/ 
    border-bottom:solid 0px #cccccc; 
    
     
}
.divtop span{
    font-size:18px;
    font-weight:500;
}
.divtop div{  
    font-weight:500;
    font-size:20px !important;
}
.divtop svg{
    fill: #000000 !important;
    margin: 0px 0px -18px 0px !important;
    width:22px;
    height:22px;
}
.divtop img{
    fill: #000000 !important;
}
.bgprimary{
    background:#f6f8fa;
}
.divbottom {
    /*border:solid 1px #dfdfdf;*/  
    border:solid 0px #cbcbcb;
    border-top: solid 0px #cbcbcb;
    background:#ffffff;
    padding:0px 0px;/*
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;*/
    
}
.border1 {
    /*border:solid 1px #d6d7dc;*/
    /*border:solid 1px #e4e2e2;*/
}
.border1-bottom {
    border-bottom:solid 1px #d0d7de;
}
.subtitle1{
    border-bottom:solid 0px #d9daff;
    padding:12px 15px 5px 15px;
    margin:0px 0px 0px 0px;
    font-size:20px; 
    width:100%;
    background:#316ab0;
    color:#fff;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.subcontent1{
    padding:0px;
}
.linkby{
    display:block;  
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    padding:11px;
    text-align:center;
    border:solid 1px #ccc;
    margin:6px 10px 6px 10px;
    background:#4a96ea;
    background: linear-gradient(90deg, rgba(156, 203, 255, 1) 0%, rgba(0, 121, 255, 1) 50%, rgba(156, 203, 255, 1) 100%);
    color:#fff;
    font-size:12px;
    text-decoration:none;
}
.linkby:hover{     
    border:solid 1px #ccc; 
    background:#5ca2ed;
    background: linear-gradient(90deg, rgba(156, 203, 255, 1) 0%, rgba(49, 147, 255, 1) 50%, rgba(156, 203, 255, 1) 100%);
    color:#fff;
    text-decoration:underline; 
}
.linkfun{
    color:#444;
    display:block;  
    padding:3px; 
    margin:0px 0px 0px 0px;  
    font-size:16px; 
    text-decoration:none;
}
.linkfun:hover{        
    color:#2b74e1;
    text-decoration:underline; 
}
.text0{
    color:#000;
    font-weight:500;
    font-size:14px;

}
.text1{
    font-style:italic;
    color:#666;
}
.text2{ 
    color:#666;
    font-weight:500;
} 
.btn-shadow {
	font-weight: normal;
	font-size: 13px;
	box-shadow:  inset 0 1px 0px 0px rgba( 255, 255, 255, 0.5) !important;
    -moz-box-shadow: inset 0 1px 0px 0px rgba( 255, 255, 255, 0.5) !important;
    -webkit-box-shadow: inset 0 1px 0px 0px rgba( 255, 255, 255, 0.5) !important;
    -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    border-radius: 2px !important;
  }
.btn1{ 
    color:#ffffff; 
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px; 
    cursor:pointer;
    border:0px;
    font-size:12px !important;
    font-weight:normal;
    padding:9px 10px;
    background:#0d7deb;
    text-decoration:none;
} 
.btn1:hover{
    background:#056fdf;
}
.menuprinper{
    text-decoration:none;
    color:#000000;
    font-weight:normal;
    font-size:13px;
    display: inline-flex; 
    align-items: center;
    padding:3px 5px;
    border-radius:5px;
}
.menuprinper:hover{
    background: #dcf8ff;
}
.btn1menu{
    /* background:#ffffff url(../img/29.png) top center repeat-x; */
     color:#000000; 
     -webkit-border-radius: 4px 4px 4px 4px !important; 
     -moz-border-radius: 4px 4px 4px 4px !important; 
     border-radius: 4px 4px 4px 4px !important; 
     padding:13px 7px 0px 7px;
     cursor:pointer;
     border:solid 1px transparent;  
     font-size:12px;  
     margin:0px 0px 0px 0px;
     background: transparent;
     float:left;
     text-decoration:none;
 } 
.btn1menu-2{ 
     padding:9px 15px 15px 15px; 
 } 
 .btn1menu:hover{
    /* background:#ffffff url(../img/29.png) top center repeat-x; */
     color:#555555; 
 } 
 .btn1menusel{
    color:#ffffff;
    border:solid 1px rgb(190, 190, 190);
    border-bottom:solid 0px #cccccc;
    padding:12px 15px 12px 15px;
    margin:0px 0px 0px 0px; 
    background: #196bff;
    font-weight:bold;
    text-decoration:none;
     
 }  
 .btn1menusel:hover{
    color:#f3f3f3;
     background: #4385ff ;
 }  
.btnred{
    background:#dc3545;
    color:#ffffff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding:9px 10px;
    cursor:pointer;
    border:0px;
    font-size:12px !important;
    font-weight:normal;
    text-decoration:none;
}
.btnred:hover{
    background:#c22837; 
} 
.btngray{
    background:#ffffff; 
    color:#000000;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding:8px 10px;
    cursor:pointer;
    border:solid 1px #cccccc;
    font-size:12px !important;
    font-weight:normal;
    text-decoration:none; 
}
.btngray:hover{
    background:#f5f5f5;
} 
.btnblue{
    background:#0d7deb;
    color:#ffffff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding:9px 10px;
    cursor:pointer;
    border:0px;
    font-size:12px !important;
    font-weight:normal;
    text-decoration:none;
}
.btnblue:hover{
    background:#056fdf; 
} 
.btndark{
    background:#4e4e4e;
    color:#ffffff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding:9px 10px;
    cursor:pointer;
    border:0px;
    font-size:12px !important;
    font-weight:normal;
    text-decoration:none;
}
.btndark:hover{
    background:#000000; 
} 
.btnsuccess{
    background:#23b60c;
    color:#ffffff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding:9px 10px;
    cursor:pointer;
    border:0px;
    font-size:12px !important;
    font-weight:normal;
    text-decoration:none;
}
.btnsuccess:hover{
    background:#218838; 
} 
.btn29{
    background:#196bff; 
    color:#ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border:solid 1px #196bff;
    /*border:solid 1px #cfcfcf;*/
    padding:2px 3px;
    cursor:pointer;
    font-size:14px !important;
    font-weight:normal;
    text-decoration:none;
}
.btn29:hover{
    background:#4385ff ;
} 
.btn30{
    background:#ffffff url(/inc/img/17.png) center top repeat-x;
    color:#000000;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding:6px 10px;
    cursor:pointer;
    border:0px;
    font-size:12px !important; 
    text-decoration:none;
    border:solid 1px #ebebeb;
}
.btn30:hover{
    background:#ffffff url(/inc/img/17-2.png) center top repeat-x; 
} 
.btn38{
    background:#efefef;
    color:#000000;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding:8px 10px;
    cursor:pointer;
    border:0px;
    font-size:12px !important;
    font-weight:normal;
    text-decoration:none;
    border:solid 1px #cccccc;
}
.btn38:hover{
    background:#e7e7e7; 
} 
.btn3{
    background:#efefef;
    color:#000000;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    padding:5px 20px;
    cursor:pointer;
    border:0px;
    font-size:14px !important;
    font-weight:normal;
    height:40px;
    text-align:center;
    text-decoration:none;
}
.btn3:hover{
    background:#e7e7e7; 
} 

.imgmediapost{
    height:400px;
 }


@media screen and (max-width: 450px) {
     .imgmediapost{
        height:300px;
     }
 

}
@media screen and (max-width: 398px) {
    .logotype1{ 
        display:none !important; 
    }
    .logotype2{ 
        display:block !important;
        float:left !important;
    }
}


.input-box { 
    position: relative; 
 
  }
  
  .unit {    
    position: absolute; 
    display: block; 
    left: 5px; 
    top:  12px; 
    z-index: 9; 
    font-size:13px;
    font-weight:normal;
    cursor:default;
  }
.input55 { 
    display: block; 
    border: 1px solid #d7d6d6; 
    background: #fff; 
    padding: 10px 10px 10px 10px; 
    width:100%;
    font-size:14px;
    font-weight:normal;
  }
 
.divlinks, .divcuadradito, .botonesmenu{
    display:block;
}
.responsivemenubtn{
    display:none;
}
@media screen and (max-width: 500px) {
    .div50{ 
        width:100%;
        float:none;
    }
    .divlinks{
        display:none;
    }
}
.menublue{
    display:none;
}
.btn21{ 
    /*background:#959595; */
    padding:5px;
    padding-right:0px;
    border:solid 0px red; 
    -webkit-border-radius: 2px; 
    -moz-border-radius: 2px; 
    border-radius: 2px;
    float:right;
}
.divlogo{
    -webkit-border-radius: 4%; 
    -moz-border-radius: 4%; 
    border-radius: 4%;
    border:solid 4px #ffffff; 
    width:100px;
    height:100px;  
    padding: 0px;
    background:#ffffff;
    margin:0px 0px 0px 0px;
    overflow:hidden;
    text-align:center;
    float:left;
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  }
  .textclub{ 
    margin:0px 0px 0px 110px; 
    padding:0px 0px 0px 0px;
    font-size:22px;  
  }
  .textclubredes{ 
    margin:0px 0px 0px 110px; 
  }
  .textclubint{
    font-size:14px;
    font-weight:normal;
  }
  .textclubint2{
    font-size:16px;
    font-style:italic;
    font-weight:normal; 
  }
    .btn23{
    padding:0px 0px  0px 0px;
    border:solid 0px red;
    position:absolute;
    top:32px;
    right:0px;
    display:block;
  }
  .btn23 .textsharedbtn{ 
    display:block;
    font-weight:normal;
  }
  .btn24{
    padding:0px 0px  0px 0px;
    border:solid 0px red;
    position:absolute;
    top:32px;
    right:95px;
    display:block;
  }
  .btn24-2{
    padding:0px 0px  0px 0px;
    border:solid 0px red;
    position:absolute;
    bottom:0px;
    right:0px;
    display:block;
  }
  .btn24-2-btn{
    padding:0px 0px  0px 0px;
    border:solid 0px red;  
  }
  .btn24 .textagendarbtn{ 
    display:block;
    font-weight:normal;
  }
    .div77{
        padding:1.25rem; 
    }
    .redlinkh{
        margin:0px !important;
        padding:0px !important; 
        width:32px;
        height:35px;
        display: block;
        float: left;
    }
    .redlinkh img{
        display: block;
    }
    .redlinkbox{
        display: block;
        -webkit-border-radius:7px;
        -moz-border-radius:7px;
        border-radius:7px;
        padding:7px 10px 7px 5px;
        cursor:pointer;
        border:solid 1px #e7e7e7;
        /*border:solid 2px #d3d3d3;*/ 
        background: url(/inc/img/flecha_derecha.svg) no-repeat center right 10px; 
        text-decoration:none;
        color:#000000;
    }
    .redlinkboxdiv1{
        width:35px;
        height:35px;
        float:left; 
        margin:0px 0px 0px 0px;
        padding:7px 5px 5px 5px;
    }
    .redlinkboxdiv2{  
        margin:0px 25px 0px 40px;
    }
    .redlinkboxdiv1 img{
        width:100%;
        height:auto; 
        display: block; 
    }
    .redlinkboxa1{
        font-size:14px;
        text-decoration: none;
        color:#000000;
    }
    .redlinkboxa2{
        font-size:12px;
        color:blue; 
        text-decoration: none;
    }
    .box_float_left { 
        
    }
    .box_float_left, .box_float_left_ps , .box_float_left_page {
        border: solid 1px #e6f1ff;
        border-radius:0.2rem;
        margin:0px 0px 30px 0px;
        background:#ffffff;
        box-shadow: 0 7px 14px 0 rgba(65, 69, 88, 0.1), 0 3px 6px 0 rgba(0, 0, 0, 0.07);
    }
    .div_bottoms_pages{
        margin:0px 0px 30px 0px;
        width: 100%;
    }
    .box_float_left_ps  {
        box-shadow: 0 7px 14px 0 rgba(65, 69, 88, 0.1), 0 3px 6px 0 rgba(0, 0, 0, 0.07);
        
    }
    .box_float_left:hover, .box_float_left_ps:hover { 
         
    }
/*.box_float_left{
    float:left;
    width: 50%;
    padding:0px 10px;
}
.box_float_left_ps{
    max-width:100%;
    width: 100%;
    padding:0px 10px;
}*/
.imgarticle{
    float: left;
    width:25%; 
    height:auto; 
    padding:5px;
} 
@media (max-width: 767px) {
    /*.box_float_left{
        float:none;  
        max-width:450px !important;
        width:100%;
        margin:0px auto;
    }
    .box_float_left_ps{ 
        max-width:450px !important;
        width:100%;
        margin:0px auto;
    }
    .imgarticle{
        float: left;
        width:50%; 
        height:auto; 
        padding:5px;
    } */
    .btn23 .textsharedbtn{ 
        display:none;
    }
    .btn24{ 
        right:40px;  
    }

    .btn24 .textagendarbtn{ 
        display:none;
    }
    .paddinggallery{ 
        width:50%; 
    }
     .div77{
        padding:1.25rem;
    }
    .containerdivinterblock{
        max-width:450px !important;
        width:100%;
        margin:0px auto;
    } 
    .containerdivinterblock1{
       max-width:450px !important;
        width:100%;
        margin:0px auto;
    } 
    .containerdivinterblock1left{
        max-width:450px !important;
        width:100%;
        margin:0px auto;
        float:none;
    } 
    .containerdivinterblock2left{
        max-width:450px !important;
        width:100%;
        margin:0px auto;
        float:none;
    }  
    .sticky {
        position: static !important; 
        align-self: initial;
        height: initial;
    }
    .responsivemenubtn{
        display:block;
    }
    /*.divcuadradito{
        display:none;
    }*/
     .botonesmenu{
        display:none;
    }

    .menublue{
        display:block;
    }

    .btn22{
        display:none;
    }
    .divlogo{
        width:100px;
        height:100px;
        border:solid 2px #ffffff;
    }
    .textclub{ 
        margin:0px 0px 0px 110px;
        padding:0px 0px 0px 0px; 
        font-size:22px;
        font-weight:normal;
      }
    .textclubredes{ 
        margin:0px 0px 0px 110px;  
      }
      .textclubint{
        font-size:14px;
        font-weight:normal;
      }
      .textclubint2{
        font-size:11px;
        font-weight:normal;
      }
  } 



  @media (max-height: 620px) { 
    .sticky {
        position: static !important;
        align-self: initial;
        height: initial;
    } 
  }
@media screen and (max-width: 625px) {
    .divcatarticles{
        width:33.33%; 
    }
    .divarticles{
        width:33.33%; 
    }

  }
  /*star popup 1*/
  .popup1,.popup2,.popup3,.popup4,.popup5,.popup6,.popup7,.popup8,.popup9,.popup10,.popup11,.popup12,.popup13,.popup14, /* hasta aqui no se si se usan todos */ .popup15, .popup16, .popup99{
    display:none; 
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:#00000050;
    overflow: auto;
    z-index:10000;
} 
.popupinter1,.popupinter2,.popupinter3,.popupinter4,.popupinter5,.popupinter6,.popupinter7,.popupinter8,.popupinter9,.popupinter10,.popupinter11,.popupinter12,.popupinter13,.popupinter14,.popupinter15,.popupinter16,.popupinter99{    
    max-width: 600px; 
    width:100%;
    margin:0px auto;
    background:#ffffff;
    padding: ;  
    font-size:14px;
    border:solid 1px #c9c9c9;
} 

.popupcontent1inter1,.popupcontent1inter2,.popupcontent1inter3,.popupcontent1inter4,.popupcontent1inter5,.popupcontent1inter6,.popupcontent1inter7,.popupcontent1inter8,.popupcontent1inter9,.popupcontent1inter10,.popupcontent1inter11,.popupcontent1inter12,.popupcontent1inter13,.popupcontent1inter14,.popupcontent1inter15,.popupcontent1inter16,.popupcontent1inter99{
    font-size:12px !important; 
}
.border-popup1,.border-popup2,.border-popup3,.border-popup4,.border-popup5,.border-popup6,.border-popup7,.border-popup8,.border-popup9,.border-popup10,.border-popup11,.border-popup12,.border-popup13,.border-popup14,.border-popup15,.border-popup16{
    border:solid 1px #cccccc;
}
/*end popup 1*/
.tableprices td{
    border-bottom:solid 1px #cccccc;
}
.video-responsive {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
	}
.video-responsive iframe, .video-responsive object, .video-responsive embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.imggallprin{
    float: left;
    width:33.3%; 
    height:auto; 
    padding:5px;
} 

.imgserviprin{
    float: left;
    width:110px; 
    height:auto; 
    padding:5px; 
    border:solid 1px #dddddd;
} 
.divressearch{
    position:relative; 
    border:solid 1px #e6e6e6; 
    background:#fff; 
    padding:20px;
}
#descriptions > p{
    padding:0px 0px 15px 0px;
}
.form-control{
    font-size:14px;
    padding:7px;
    border:solid 1px #777777;
    width:100%;
    max-width:100%;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
}
.tableusers{
    width: 100%;
    border: solid 1px #cccccc;

}
.tableusers thead tr td{ 
   text-align: left;  
   border: 0; 
     padding: 0px 0px 0px 20px;
     height: 38px;
     background:rgb(245, 245, 245) ;
     font: bold 14px arial,helvetica,sans-serif;
     color: #3C517A;  
} 
.tableusers tbody tr td{ 
   border-top: solid 1px #cccccc;
   padding: 7px 20px;
   font-weight: normal;
   font-size: 12px;
   text-align: left;

}
.iframegooglemaps iframe{
    width:100%;
    height:200px;
}
.div_res_style { 
    text-align: center;
    position: relative;
    max-width: 300px;
    max-height: 300px;
    margin: auto;
    border:solid 1px #dddddd; 
}
.div_res_style_2 {
    position: relative;
    padding-bottom: 100%; 
    height: 0; 
    
} 
.div_res_style_2 > img {
    position: absolute; 
    width: auto;
    height: auto;
    max-width: 100%;
    max-height:100%; 
    margin:auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.div_res_style_cat_articles { 
    text-align: center;
    position: relative;
    max-width: 300px;
    max-height: 300px;
    margin: auto;
    border:solid 1px #dddddd; 
}
.div_res_style_cat_articles:hover{
    opacity:0.8;
    background: #dbdbdb33;
}
.div_res_style_cat_articles_2 {
    position: relative;
    padding-bottom: 100%; 
    height: 0; 
    
} 
.div_res_style_cat_articles_2 > img {
    position: absolute; 
    width: auto;
    height: auto;
    max-width: 100%;
    max-height:100%; 
    margin:auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.div_res_style_articles { 
    text-align: center;
    position: relative;
    max-width: 300px;
    max-height: 300px;
    margin: auto;
    border:solid 1px #dddddd; 
}
.div_res_style_articles:hover{
    opacity:0.8;
    background: #dbdbdb33;
}
.div_res_style_articles_2 {
    position: relative;
    padding-bottom: 100%; 
    height: 0; 
    
} 
.div_res_style_articles_2 > img {
    position: absolute; 
    width: auto;
    height: auto;
    max-width: 100%;
    max-height:100%; 
    margin:auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.contentarticles{
    padding: 0px 5px 0px 5px;
    margin:0px 0px 0px 0px; 
}
 

.div_res_style_mini { 
    text-align: center;
    position: relative;
    max-width: 130px;
    max-height: 130px;
    margin: auto;
    border:solid 1px #dddddd;
}
.div_res_style_mini_gal { 
    text-align: center;
    position: relative;
    max-width: 200px;
    max-height: 200px;
    margin: auto;
    border:solid 1px #dddddd;
    padding: 5px;
}
.div_res_style_mini_art { 
    text-align: center;
    position: relative;
    max-width: 300px;
    max-height: 300px;
    margin: auto;
    border:solid 1px #dddddd;
    padding: 5px;
}
.div_res_style_mini22 { 
    text-align: center;
    position: relative;
    max-width: 130px;
    max-height: 130px;
    margin: auto;
}
.div_res_style_2_mini {
    position: relative;
    padding-bottom: 100%; 
    height: 0;
} 
.div_res_style_2_mini > img {
    position: absolute; 
    width: auto;
    height: auto;
    max-width: 100%;
    max-height:100%; 
    margin:auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    
}
.art_div_res_style_2_mini {
    position: relative;
    padding-bottom: 100%; 
    height: 0;
} 
.art_div_res_style_2_mini > img {
    position: absolute; 
    width: auto;
    height: auto;
    max-width: 100%;
    max-height:100%; 
    margin:auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    
}
@media screen and (max-width: 379px) {
    .btnheader{
        display:none;
    } 
}
@media screen and (max-width: 520px) { 
    .paddinggallery{ 
        width:33.33%;
        float:left;
    }
    .textgalleriimg{
        display:none;
    }
}
.div_menu_bottom{
    padding-top:15px;
}
.div_whatsapp_bottom{
    height:30px;
}
@media screen and (max-width: 965px) {
    .menubtns{
        display:none;
    }
    .btn21{
        display:block;
    }
    .div_menu_bottom{
        padding-top:0px;
    }
    .div_whatsapp_bottom{
        height:18px;
    }
}
.divtextcabe{
	width: 600px;
	position:absolute; 
	top:30px; 
	right:20px;  
}
.divtextcabe *{
    font-family:Arial, Verdana;
	margin:0px;
	padding:0px;
    font-weight:normal;
    word-break: break-all;
    overflow-wrap: break-word;
}
#mapaplugin{
    border:solid 0px #cccccc; 
}
#mapaplugin iframe{
    height:100%;
    width:100%;
}
 
.forpcomments p{
    margin:0px 0px 0px 0px ;
    padding:0px;
    font-size:12px;
}
.div1193{
    width:50%;
    padding:5px 15px 5px 0px; 
    float:left;
}
@media (max-width: 600px) {
    .div1193{
        width:100%;
        padding:5px 5px 5px 0px; 
        float:none;
    } 
}

@media (max-width: 750px) {
    .imgarticle{
        float: left;
        width:33.33%; 
        height:auto; 
        padding:5px;
    }
    .divservicex2{
        width: 100%;
        padding:0px 0px 10px 0px !important;
    }
}
@media (max-width: 530px) {
    .imgarticle{
        float: left;
        width:50%; 
        height:auto; 
        padding:5px;
    } 
}
@media (max-width: 500px) {

}

#ateespe{
    font-size:11px;
    font-style:italic;
} 
#linkmasinfo{
    font-size:11px;
    font-style:italic;
}
@media (max-width: 400px) {
    #ateespe{
        font-size:10px;
    } 
    #linkmasinfo{
        font-size:10px;
    }
}
.div_res_style_article_1{
    padding:10px; 
    width:100%;
    
    border:solid 1px #dbdbdb; 
}
.div_res_style_article_2 { 
    text-align: center;
    position: relative;
    max-width: 450px;
    max-height: 300px;
    margin: auto; 
}
.div_res_style_article_3 {
    position: relative;
    padding-bottom: 70%; 
    height: 0;  
     
} 
.div_res_style_article_3 > img {
    position: absolute; 
    width: auto;
    height: auto;
    max-width: 100%;
    max-height:100%; 
    margin:auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; 
} 
